import { SuperboxApi } from "@/utils/superboxApi";

const superbox = new SuperboxApi();

const useSuperbox = (address: string = "", port: number = 0) => {
    superbox.setAddress(address);
    superbox.setPort(port);
    return superbox;
}

export {
    useSuperbox,
}